name: Gitea
tags:
    - DevOps
title: 新一代的代码托管平台
description: 新一代的代码托管平台
additionalProperties:
    key: gitea
    name: Gitea
    tags:
        - DevOps
    shortDescZh: 新一代的代码托管平台
    shortDescEn: The next generation of code hosting platform
    description:
        en: The next generation of code hosting platform
        ja: 次世代のコードホスティングプラットフォーム
        ms: Platform hosting kod generasi seterusnya
        pt-br: A próxima geração de plataforma de hospedagem de código
        ru: Платформа хостинга кода следующего поколения
        ko: 다음 세대 코드 호스팅 플랫폼
        zh-Hant: 下一代代碼託管平台
        zh: 下一代代码托管平台
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 53
    website: https://gitea.io/
    github: https://github.com/go-gitea/gitea
    document: https://docs.gitea.io/
    architectures:
      - amd64
      - arm64
